Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4821)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4832)
@@ -6590,17 +6590,17 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1096 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1097 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1096 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1097 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -6608,5 +6608,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -6614,11 +6614,11 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1100 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1100 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -6626,5 +6626,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -6632,5 +6632,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -6638,5 +6638,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -6644,11 +6644,11 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1105 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1105 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -6656,11 +6656,11 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1107 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1107 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -6668,5 +6668,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -6674,5 +6674,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -6680,5 +6680,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -6686,5 +6686,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -6695,14 +6695,14 @@
 }
 
-1113 // SURFACE_META V: 10 I: 24 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1114 // SURFACE_META V: 10 I: 24 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+1113 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1114 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -6710,5 +6710,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -6719,8 +6719,8 @@
 }
 
-1117 // SURFACE_META V: 19 I: 51 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+1117 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -6728,5 +6728,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -6734,5 +6734,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -6797,8 +6797,8 @@
 }
 
-1130 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+1130 // SURFACE_META V: 18 I: 48 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -6806,5 +6806,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -6812,5 +6812,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -6833,8 +6833,8 @@
 }
 
-1136 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+1136 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -6842,5 +6842,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -6848,17 +6848,17 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1139 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1140 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1139 // SURFACE_META V: 20 I: 54 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1140 // SURFACE_META V: 19 I: 54 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -6866,5 +6866,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -6872,5 +6872,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -6878,29 +6878,29 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1144 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1145 // SURFACE_META V: 11 I: 30 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1146 // SURFACE_META V: 9 I: 24 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1147 // SURFACE_META V: 13 I: 36 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1144 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1145 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1146 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1147 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -6908,5 +6908,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -6914,5 +6914,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -6920,17 +6920,17 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1151 // SURFACE_META V: 15 I: 39 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1152 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1151 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1152 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -6938,5 +6938,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -6944,5 +6944,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -6950,5 +6950,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -6956,11 +6956,11 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1157 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1157 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -6968,17 +6968,17 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1159 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1160 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1159 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1160 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -6986,5 +6986,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -6998,11 +6998,11 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1164 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1164 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -7010,5 +7010,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7034,5 +7034,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -7040,5 +7040,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -7046,5 +7046,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -7052,5 +7052,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -7058,11 +7058,11 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1174 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1174 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7088,5 +7088,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -7094,5 +7094,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -7100,17 +7100,17 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1181 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1182 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1181 // SURFACE_META V: 10 I: 24 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1182 // SURFACE_META V: 10 I: 24 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -7127,8 +7127,8 @@
 }
 
-1185 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+1185 // SURFACE_META V: 19 I: 51 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -7136,5 +7136,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -7142,5 +7142,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -7148,5 +7148,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -7154,5 +7154,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -7175,8 +7175,8 @@
 }
 
-1193 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+1193 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -7184,5 +7184,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -7190,5 +7190,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7196,5 +7196,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -7202,5 +7202,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -7208,5 +7208,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -7214,5 +7214,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -7220,5 +7220,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7226,5 +7226,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -7232,8 +7232,8 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1203 // SURFACE_META V: 5 I: 9 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1203 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/dkmtl
@@ -7244,20 +7244,20 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1205 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1206 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1207 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1205 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1206 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1207 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/metal/dkmtl
@@ -7271,5 +7271,5 @@
 }
 
-1209 // SURFACE_META V: 3 I: 3 planar
+1209 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/dkmtl
@@ -7280,8 +7280,8 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1211 // SURFACE_META V: 6 I: 12 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1211 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/dkmtl
@@ -7292,5 +7292,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7298,5 +7298,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -7304,5 +7304,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -7310,23 +7310,23 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1216 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1217 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1218 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1216 // SURFACE_META V: 11 I: 30 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1217 // SURFACE_META V: 9 I: 24 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1218 // SURFACE_META V: 13 I: 36 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -7334,5 +7334,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -7340,5 +7340,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -7346,17 +7346,17 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1222 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1223 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1222 // SURFACE_META V: 32 I: 102 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1223 // SURFACE_META V: 15 I: 39 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7379,8 +7379,8 @@
 }
 
-1227 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+1227 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -7388,5 +7388,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -7400,14 +7400,14 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1231 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1232 // SURFACE_META V: 7 I: 15 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1231 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1232 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/dkmtl
@@ -7418,5 +7418,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -7424,5 +7424,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -7433,41 +7433,41 @@
 }
 
-1236 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1237 // SURFACE_META V: 9 I: 21 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1238 // SURFACE_META V: 8 I: 18 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1239 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1240 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1241 // SURFACE_META V: 8 I: 18 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1242 // SURFACE_META V: 3 I: 3 planar
+1236 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1237 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1238 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1239 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1240 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1241 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1242 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/dkmtl
@@ -7478,5 +7478,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7484,5 +7484,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -7490,5 +7490,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -7496,5 +7496,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7502,5 +7502,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -7508,11 +7508,11 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1249 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1249 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -7520,14 +7520,14 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1251 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1252 // SURFACE_META V: 8 I: 18 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1251 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1252 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/dkmtl
@@ -7538,5 +7538,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -7544,23 +7544,23 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1255 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1256 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1257 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1255 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1256 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1257 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -7568,5 +7568,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -7574,5 +7574,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7580,5 +7580,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -7592,5 +7592,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -7598,5 +7598,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -7610,11 +7610,11 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1266 // SURFACE_META V: 8 I: 18 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1266 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -7622,5 +7622,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7646,5 +7646,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -7658,29 +7658,29 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1274 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1275 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1276 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1277 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1274 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1275 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1276 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1277 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7688,29 +7688,29 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1279 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1280 // SURFACE_META V: 36 I: 108 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1281 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1282 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1279 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1280 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1281 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1282 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7718,5 +7718,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -7724,5 +7724,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -7730,29 +7730,29 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1286 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1287 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1288 // SURFACE_META V: 10 I: 18 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1289 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1286 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1287 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1288 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1289 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -7766,5 +7766,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -7772,5 +7772,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7778,23 +7778,23 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1294 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1295 // SURFACE_META V: 8 I: 18 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1296 // SURFACE_META V: 15 I: 51 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1294 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1295 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1296 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7802,14 +7802,14 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1298 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1299 // SURFACE_META V: 6 I: 12 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1298 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1299 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/dkmtl
@@ -7823,5 +7823,5 @@
 }
 
-1301 // SURFACE_META V: 4 I: 6 planar
+1301 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/metal/dkmtl
@@ -7832,5 +7832,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
